## ros-noetic-test-diagnostic-aggregator 1.11.0

=== debian/changelog ===
ros-noetic-test-diagnostic-aggregator (1.11.0-1focal) focal; urgency=high



 -- Guglielmo Gemignani <guglielmo.gemignani@gmail.com>  Thu, 30 Dec 2021 23:00:00 -0000

ros-noetic-test-diagnostic-aggregator (1.10.4-1focal) focal; urgency=high



 -- Guglielmo Gemignani <guglielmo.gemignani@gmail.com>  Sat, 13 Mar 2021 23:00:00 -0000

ros-noetic-test-diagnostic-aggregator (1.10.3-1focal) focal; urgency=high

  * Update maintainer info
  * Contributors: gemignani

 -- Guglielmo Gemignani <guglielmo.gemignani@gmail.com>  Fri, 04 Dec 2020 23:00:00 -0000

ros-noetic-test-diagnostic-aggregator (1.10.2-1focal) focal; urgency=high



 -- Austin Hendrix <namniart@gmail.com>  Wed, 02 Sep 2020 22:00:00 -0000

ros-noetic-test-diagnostic-aggregator (1.10.1-1focal) focal; urgency=high



 -- Austin Hendrix <namniart@gmail.com>  Wed, 19 Aug 2020 22:00:00 -0000

ros-noetic-test-diagnostic-aggregator (1.10.0-1focal) focal; urgency=high

  * Make Guglielmo Gemignani ROS1 maintainer (#155 <https://github.com/ros/diagnostics/issues/155>)
  * Contributors: Guglielmo Gemignani

 -- Austin Hendrix <namniart@gmail.com>  Mon, 10 Aug 2020 22:00:00 -0000

ros-noetic-test-diagnostic-aggregator (1.9.4-1focal) focal; urgency=high

  * noetic release (#136 <https://github.com/ros/diagnostics/issues/136>)
  * Contributors: Alejandro Hernández Cordero

 -- Brice Rebsamen <brice.rebsamen@gmail.com>  Tue, 31 Mar 2020 22:00:00 -0000

ros-noetic-test-diagnostic-aggregator (1.9.3-1focal) focal; urgency=high



 -- Brice Rebsamen <brice.rebsamen@gmail.com>  Tue, 01 May 2018 22:00:00 -0000

ros-noetic-test-diagnostic-aggregator (1.9.2-1focal) focal; urgency=high



 -- Brice Rebsamen <brice.rebsamen@gmail.com>  Fri, 14 Jul 2017 22:00:00 -0000

ros-noetic-test-diagnostic-aggregator (1.9.1-1focal) focal; urgency=high

  * Add queue size parameters on Publishers
  * Contributors: trainman419

 -- Brice Rebsamen <brice.rebsamen@gmail.com>  Fri, 14 Jul 2017 22:00:00 -0000

ros-noetic-test-diagnostic-aggregator (1.9.0-1focal) focal; urgency=high

  * Fix cmake warnings
  * Changed all deprecated PLUGINLIB_DECLARE_CLASS to PLUGINLIB_EXPORT_CLASS macros
  * Contributors: Aris Synodinos, trainman419

 -- Brice Rebsamen <brice.rebsamen@gmail.com>  Mon, 24 Apr 2017 22:00:00 -0000

ros-noetic-test-diagnostic-aggregator (1.8.10-1focal) focal; urgency=high



 -- Brice Rebsamen <brice.rebsamen@gmail.com>  Mon, 13 Jun 2016 22:00:00 -0000

ros-noetic-test-diagnostic-aggregator (1.8.9-1focal) focal; urgency=high

  * Add version dependencies in package.xml
  * Contributors: trainman419

 -- Brice Rebsamen <brice.rebsamen@gmail.com>  Tue, 01 Mar 2016 23:00:00 -0000

ros-noetic-test-diagnostic-aggregator (1.8.8-1focal) focal; urgency=high



 -- Brice Rebsamen <brice.rebsamen@gmail.com>  Wed, 05 Aug 2015 22:00:00 -0000

ros-noetic-test-diagnostic-aggregator (1.8.7-1focal) focal; urgency=high



 -- Brice Rebsamen <brice.rebsamen@gmail.com>  Thu, 08 Jan 2015 23:00:00 -0000

ros-noetic-test-diagnostic-aggregator (1.8.6-1focal) focal; urgency=high



 -- Brice Rebsamen <brice.rebsamen@gmail.com>  Tue, 09 Dec 2014 23:00:00 -0000

ros-noetic-test-diagnostic-aggregator (1.8.5-1focal) focal; urgency=high



 -- Brice Rebsamen <brice.rebsamen@gmail.com>  Mon, 28 Jul 2014 22:00:00 -0000

ros-noetic-test-diagnostic-aggregator (1.8.4-1focal) focal; urgency=high



 -- Brice Rebsamen <brice.rebsamen@gmail.com>  Thu, 24 Jul 2014 18:51:00 -0000

ros-noetic-test-diagnostic-aggregator (1.8.3-1focal) focal; urgency=high



 -- Brice Rebsamen <brice.rebsamen@gmail.com>  Tue, 22 Apr 2014 22:00:00 -0000

ros-noetic-test-diagnostic-aggregator (1.8.2-1focal) focal; urgency=high

  * No more roslib
  * Fix linking
  * Protect tests behind CATKIN_ENABLE_TESTING.
    Fixes #13 <https://github.com/ros/diagnostics/issues/13>
  * Contributors: Austin Hendrix

 -- Brice Rebsamen <brice.rebsamen@gmail.com>  Mon, 07 Apr 2014 22:00:00 -0000

ros-noetic-test-diagnostic-aggregator (1.8.1-1focal) focal; urgency=high

  * Add myself as maintainer
  * Contributors: Austin Hendrix

 -- Brice Rebsamen <brice.rebsamen@gmail.com>  Sun, 06 Apr 2014 22:00:00 -0000

ros-noetic-test-diagnostic-aggregator (1.8.0-1focal) focal; urgency=high



 -- Brice Rebsamen <brice.rebsamen@gmail.com>  Tue, 02 Apr 2013 22:00:00 -0000

ros-noetic-test-diagnostic-aggregator (1.7.11-1focal) focal; urgency=high

  * catkin libraries are linked
  * Added rostest to build requirements
    Not sure how this one slipped through, but rostest is find_package()'d in the CMakeLists.txt.
  * Contributors: Mehmet Murat Sevim, Scott K Logan

 -- Brice Rebsamen <brice.rebsamen@gmail.com>  Thu, 24 Jul 2014 18:24:00 -0000

ros-noetic-test-diagnostic-aggregator (1.7.10-1focal) focal; urgency=high

  * Changed package.xml version number before releasing
  * Contributors: Brice Rebsamen

 -- Brice Rebsamen <brice.rebsamen@gmail.com>  Thu, 21 Feb 2013 23:00:00 -0000

ros-noetic-test-diagnostic-aggregator (1.7.9-1focal) focal; urgency=high

  * add missing dep to catkin
  * Contributors: Dirk Thomas

 -- Brice Rebsamen <brice.rebsamen@gmail.com>  Thu, 13 Dec 2012 23:00:00 -0000

ros-noetic-test-diagnostic-aggregator (1.7.8-1focal) focal; urgency=high

  * fix issue #3 <https://github.com/ros/diagnostics/issues/3>
  * Contributors: Vincent Rabaud

 -- Brice Rebsamen <brice.rebsamen@gmail.com>  Wed, 05 Dec 2012 23:00:00 -0000

ros-noetic-test-diagnostic-aggregator (1.7.7-1focal) focal; urgency=high



 -- Brice Rebsamen <brice.rebsamen@gmail.com>  Fri, 09 Nov 2012 23:00:00 -0000

ros-noetic-test-diagnostic-aggregator (1.7.6-1focal) focal; urgency=high



 -- Brice Rebsamen <brice.rebsamen@gmail.com>  Wed, 07 Nov 2012 22:32:00 -0000

ros-noetic-test-diagnostic-aggregator (1.7.5-1focal) focal; urgency=high



 -- Brice Rebsamen <brice.rebsamen@gmail.com>  Wed, 07 Nov 2012 20:53:00 -0000

ros-noetic-test-diagnostic-aggregator (1.7.4-1focal) focal; urgency=high




