=== debian/control ===
Source: ros-noetic-test-diagnostic-aggregator
Section: misc
Priority: optional
Maintainer: Guglielmo Gemignani <guglielmo.gemignani@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-catkin, ros-noetic-diagnostic-aggregator (>= 1.8.9), ros-noetic-diagnostic-msgs, ros-noetic-pluginlib, ros-noetic-roscpp, ros-noetic-rospy, ros-noetic-rostest
Homepage: http://ros.org/wiki/test_diagnostic_aggregator
Standards-Version: 3.9.2

Package: ros-noetic-test-diagnostic-aggregator
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-noetic-diagnostic-aggregator (>= 1.8.9), ros-noetic-diagnostic-msgs, ros-noetic-pluginlib, ros-noetic-roscpp, ros-noetic-rospy
Description: Basic diagnostic_aggregator tests are in the
